<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scicos
 * 
 * Copyright (C) INRIA - METALAU Project <scicos@inria.fr> (HTML version)
 * Copyright (C) DIGITEO - Scilab Consortium (XML Docbook version)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * See the file ./license.txt
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="Keyboard_shortcuts">
  <refnamediv>
    <refname>Keyboard_shortcuts</refname>
    <refpurpose>List of the keyboard shortcuts</refpurpose>
  </refnamediv>
  <refsection>
    <title/>
    <para>
Customizable keyboard shortcuts :
</para>
    <para>

</para>
    <itemizedlist>
      <listitem>
        <para><emphasis role="bold">'a' :</emphasis> Align</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'d' :</emphasis> Delete</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'c' :</emphasis> Duplicate</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'m' :</emphasis> Move</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'z' :</emphasis> Smart Move</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'u' :</emphasis> Undo</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'f' :</emphasis> Flip</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'t' :</emphasis> Rotate Left</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'T' :</emphasis> Rotate Right</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'o' :</emphasis> Open/Set</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'s' :</emphasis> Save</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'i' :</emphasis> Get Info</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'r' :</emphasis> Replot</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'l' :</emphasis> Link</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'q' :</emphasis> Quit</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'-' :</emphasis> Zoom out</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'+' :</emphasis> Zoom in</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'=' :</emphasis> Fit diagram to figure</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'g' :</emphasis> Grid</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'h' :</emphasis> Help</para>
      </listitem>
    </itemizedlist>
    <para>
Permanent keyboard shortcuts :
</para>
    <para>

</para>
    <itemizedlist>
      <listitem>
        <para><emphasis role="bold">'Ctrl + c' :</emphasis> Copy the selected items in the scicos clipboard</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'Ctrl + v' :</emphasis> Paste items from the scicos clipboard</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'Ctrl + a' :</emphasis> Select all items of the current window</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'Ctrl + s' :</emphasis> Save the current diagram</para>
      </listitem>
      <listitem>
        <para><emphasis role="bold">'Ctrl + left click' :</emphasis> Add items to the current selection</para>
      </listitem>
    </itemizedlist>
  </refsection>
</refentry>
